How to install supercollider-vim on Debian 9 (Stretch)